/*
Theme Name: Stirling Business Machines
Theme URI: http://stirlingbusinessmachines.com.au
Description: Stirling Business Machines
Author: SearchSMART
Author URI: http://searchsmart.com.au/
Version: 2.4.18
Template: u-design

*/

/*
    Do not remove any of the commented text above as it is used by the theme for proper function!

    All the themes' CSS files are located under the 'styles/' sub-folder...

    If you would like to use this file to add any custom CSS, you'll need to enable it first  
    from the theme's "General Options" section.
    Please note: After enabling the use of this file, you will not see any change here, 
    feel free to add your custom CSS below.
    On the other hand, if you need access to the theme's main style sheet, you will 
    need FTP client to access it, is it located in: "styles/style1/css/style.css"
*/

@import url("../u-design/style.css");
@import url("../u-design/styles/style1/css/style.css");

a{
	color: #BE111D;
}

a:hover{
	color: #BE111D;
	text-decoration: underline;
}

#top-wrapper{
	background: rgb(0,35,149);
	background: -moz-linear-gradient(top,  rgba(0,35,149,1) 0%, rgba(0,21,84,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,35,149,1)), color-stop(100%,rgba(0,21,84,1)));
	background: -webkit-linear-gradient(top,  rgba(0,35,149,1) 0%,rgba(0,21,84,1) 100%);
	background: -o-linear-gradient(top,  rgba(0,35,149,1) 0%,rgba(0,21,84,1) 100%);
	background: -ms-linear-gradient(top,  rgba(0,35,149,1) 0%,rgba(0,21,84,1) 100%);
	background: linear-gradient(to bottom,  rgba(0,35,149,1) 0%,rgba(0,21,84,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002395', endColorstr='#001554',GradientType=0 );
}

#top-elements{
	height: 120px;
}

#logo{
	/*top: 25px;*/
	padding-left: 5px;
}

#top-elements .phone-number-padding{
	padding-top: 20px;
	font-size: 22px;
	font-family: "Open Sans";
	color: #FFFFFF;
	line-height: 30px;
}

#top-elements .phone-number-padding span,
#top-elements .phone-number-padding span a{
	font-size: 26px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	cursor: text;
}

#main-menu{
	border-top: 1px solid #EEEEEE;
	height: 45px;
	background: rgb(205,32,44);
	background: -moz-linear-gradient(top,  rgba(205,32,44,1) 0%, rgba(178,5,16,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(205,32,44,1)), color-stop(100%,rgba(178,5,16,1)));
	background: -webkit-linear-gradient(top,  rgba(205,32,44,1) 0%,rgba(178,5,16,1) 100%);
	background: -o-linear-gradient(top,  rgba(205,32,44,1) 0%,rgba(178,5,16,1) 100%);
	background: -ms-linear-gradient(top,  rgba(205,32,44,1) 0%,rgba(178,5,16,1) 100%);
	background: linear-gradient(to bottom,  rgba(205,32,44,1) 0%,rgba(178,5,16,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd202c', endColorstr='#b20510',GradientType=0 );
	-moz-box-shadow: inset 0px 0px 10px #333333;
	box-shadow: inset 0px 0px 10px #333333;	
}

#navigation-menu ul.sf-menu > li > a{
	padding-right: 10px !important;
}

#navigation-menu ul.sf-menu > li > a > span{}

#navigation-menu ul.sf-menu > li.current-menu-item > a > span, #navigation-menu ul.sf-menu > li.current_page_item > a > span,
#navigation-menu ul.sf-menu > li.current-menu-item > a > span:hover, #navigation-menu ul.sf-menu > li.current_page_item > a > span:hover,
#navigation-menu ul.sf-menu > li > a > span,
#navigation-menu ul.sf-menu > li > a > span:hover,
#navigation-menu ul.sf-menu > li > a:hover{
	color: #FFFFFF !important;
}

#navigation-menu ul.sf-menu > li.current-menu-item > a > span:hover, #navigation-menu ul.sf-menu > li.current_page_item > a > span:hover,
#navigation-menu ul.sf-menu > li > a > span:hover, #navigation-menu ul.sf-menu > li > a:hover{
	text-decoration: underline;
}
/*
.rev-slider-header,
.fullwidthbanner-container{
	width: 1000px; 
}*/

.textwidget{
	padding-top: 4px;
}

#page-content #content-container{
	padding-top: 25px;
}

#breadcrumbs-container{
	display: none;
}

#breadcrumbs-container .breadcrumbs, .breadcrumbs{
	margin: 10px 20px;
}

.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type="submit"]{
	color: #FFFFFF;
	border: 1px solid #C82C37;
	padding: 7px 10px;
	background: #cd202c;
	background: -moz-linear-gradient(top,  #cd202c 0%, #821416 100%);
	background: -webkit-linear-gradient(top,  #cd202c 0%,#821416 100%);
	background: linear-gradient(to bottom,  #cd202c 0%,#821416 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd202c', endColorstr='#821416',GradientType=0 );
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

.gform_wrapper .gform_footer input.button:hover{
	background: #821416;
	background: -moz-linear-gradient(top,  #821416 0%, #cd202c 100%);
	background: -webkit-linear-gradient(top,  #821416 0%,#cd202c 100%);
	background: linear-gradient(to bottom,  #821416 0%,#cd202c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#821416', endColorstr='#cd202c',GradientType=0 );
}


.save-30 .su-note-inner {	padding: 30px 10px 48px;}

.save-30 h2{	
	font-size: 30px !important;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	padding: 0 0 15px 0;
}

.save-30 .gform_wrapper .right_label input.large, .save-30 .gform_wrapper .right_label select.large, .save-30 .gform_wrapper .left_label input.large, .save-30 .gform_wrapper .left_label select.large, .save-30 .gform_wrapper textarea.textarea{
	width: 100%;
}

.save-30 .gform_wrapper .left_label .gfield_label{
	width: 100%;
}

.gform_wrapper .gform_footer.right_label, .gform_wrapper .gform_footer.left_label{
	margin: 0 auto;
	padding: 16px 0 10px;
	text-align: center;
}

.start-saving{
	background: #31A711;
	padding: 20px;
	font-size: 20px;
	color: #FFFFFF;	
	text-align: center;
}

.u-design-fixed-menu-on.fixed-menu #top-wrapper{
	z-index: 999;
}

/*** WooCommerce ****/

div#wc-breadcrumbs{
	padding: 10px 0 0 0;
	margin: 7px 20px 0;
}

body.single #page-content #content-container,body.archive #page-content #content-container{
	padding-top: 0;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs, .woocommerce div.product .woocommerce-tabs ul.tabs, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs{
	padding-bottom: 0;
	margin-bottom: 0;
}

.woocommerce #content div.product .woocommerce-tabs .panel, .woocommerce div.product .woocommerce-tabs .panel, .woocommerce-page #content div.product .woocommerce-tabs .panel, .woocommerce-page div.product .woocommerce-tabs .panel{
	overflow: hidden;
	border: 1px solid #e0dadf;
	border-top: 0 none;
	padding: 0 15px;
}

.related.products{
	display: none;
}

.woocommerce div.product div.images img, .woocommerce #content div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce-page #content div.product div.images img,
.woocommerce ul.products li.product a img {
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
    display: block;
    height: auto;
    transition: all 0.2s ease-in-out 0s;
    width: 100%;
}

body.single.single-product #main-content .main-content-padding{
	padding: 30px 20px;
}


.cta-button{
	width: 100%;
	height: auto;
	line-height: 45px;
	display: block;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	text-transform: uppercase;
background: #c21520;
background: -moz-linear-gradient(top,  #c21520 0%, #770d0e 99%);
background: -webkit-linear-gradient(top,  #c21520 0%,#770d0e 99%);
background: linear-gradient(to bottom,  #c21520 0%,#770d0e 99%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c21520', endColorstr='#770d0e',GradientType=0 );
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin-bottom: 10px;
}

.cta-button:hover{
color: #FFFFFF;	
background: #ff1c1c;
background: -moz-linear-gradient(top,  #ff1c1c 0%, #c21520 100%);
background: -webkit-linear-gradient(top,  #ff1c1c 0%,#c21520 100%);
background: linear-gradient(to bottom,  #ff1c1c 0%,#c21520 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff1c1c', endColorstr='#c21520',GradientType=0 );
}

#start-saving p.saving-title{
	color: #339966;
	display: block;
	margin: 20px 0;
	font-size: 30px;
}

#start-saving p{
	line-height: 18px;
}


@media screen and (max-width: 800px){
	body{min-width:100%;}
	
	#navigation-menu{font-size: 13px;}
	#navigation-menu ul.sf-menu > li > a > span{padding: 10px 0;}
	#navigation-menu ul.sf-menu > li > a{padding-right: 15px;}
}

@media screen and (max-width: 600px){
	#wrapper-1{overflow: hidden;}
	#logo{position: relative; padding-bottom: 10px;}
	#top-elements .phone-number{width: 100%; text-align: center; padding: 0;}
	#main-menu select.selectnav{width: 90%; margin: 15px auto 0;}
	#navigation-menu{right: 0;}
	.container_24{width: 100%;}
	.one_third{width: 100%;}
}

body.single.single-post #page-content{
	padding-top: 30px !important;
}